body {
  position: relative !important ;
  background-image: url(../graphics/body.png);
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}
.float-left {
  float: right !important;
  text-align: right;
}
.bk-p {
  /* background-color: #ffffff82; */
  padding: 14px 20px;
  border-radius: 10px;
  text-align: left !important;
  padding-top: 100px;
}
#desktop {
  display: block;
}
#mobile {
  display: none;
}
.section5 {
  padding-top: 0 !important;
  padding-bottom: 0;
}
.head-h1 {
  width: 300px !important;
  font-size: 50px;
  font-weight: 700;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 3px;
  margin-bottom: 35px;
  position: relative;
}
.head-h3 {
  width: 200px;
  font-size: 23px;
  font-weight: 700;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 3px;
  margin-bottom: 35px;
  position: relative;
}

.p-b-0 {
  padding-bottom: 0 !important;
}
.p-b-0 {
  padding-top: 0 !important;
}

.bk00a {
  width: 100%;
  height: 33px;
  background-color: #1b1b1b;
  transform: rotate(356deg);
  position: absolute;
  right: 0;
  z-index: -1;
}
.bk00a02 {
  width: 100%;
  height: 100px;
  top: 0;
  background-color: #000000;
  transform: rotate(356deg);
  position: absolute;
  right: 0;
  z-index: -1;
}

.logopic {
  width: 115px;
  object-fit: contain;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}

.con1 {
  position: relative;
  height: 100%;
}

.text-bottom h1 {
  width: 35%;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 27px;
}

.stone {
  position: fixed;
  top: 50px;
  left: 0;
}
.stone02 {
  position: fixed;
  bottom: 50px;
  right: 0;
}

.date-00 {
  font-size: 18px;
  padding-right: 10px;
  color: white;
  background-color: #71010f;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.container-pin {
  display: flex;
}

.legal {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.649),
      rgba(0, 0, 0, 0.632)
    ),
    url("../graphics/damya.jpeg");
  background-size: cover;
  object-fit: fill;
  height: 650px;
  background-position: center;
  align-items: center;
}

.text-1 h3 {
  color: white;
  text-align: right;
}

.danger {
  margin-left: 16px;
  padding-bottom: 10px;
}
.con1t {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  align-items: center;
}

.info1 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 80%;
  margin-top: 30px;
}

.con1t .po1 {
  color: #202020;
  /* margin-top: 90px; */
}
.im {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
}

.legal4 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.552),
      rgba(0, 0, 0, 0.518)
    ),
    url("../graphics/pic2.JPG");
  background-size: cover;
  object-fit: fill;
  height: 800px;
  background-position: center;
  align-items: center;
}

.pic22 {
  border-radius: 10px;
  border: dotted 1px rgb(46, 10, 10);
}

.legal2 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(19, 19, 19, 0.362),
      rgba(0, 0, 0, 0.316)
    ),
    url("../graphics/kidss.jpeg");
  background-size: cover;
  object-fit: fill;
  height: 600px;
  background-position: center;
  align-items: center;
}

.para5 h3 {
  color: white;
}
.text-1 {
  margin: 0 auto;
  width: 80%;
}

.prison {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.para4 {
  color: white;
}

.ol {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.dis {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}
.text-1 p {
  color: white;
  font-size: 20px;
  text-align: right;
  font-weight: 500 !important;
  text-align: left;
}

.container-pin h3 {
  color: rgb(138, 21, 21);
  margin-right: 55px;
  margin-top: 14px;
}

.para1 {
  margin-top: 10px;
}

.pin {
  position: absolute;
}

.text-bottom p {
  font-size: 24px;
}

.date {
  position: absolute;
  left: 0;
}

.authername {
  float: left;
  width: 230px;
  font-size: 23px;
  font-weight: 700;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 3px;
  margin-bottom: 35px;
  position: relative;
}

.container-paper {
  position: relative;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 70%;
  height: 80%;
  margin: 0 auto;
}

.legal3 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/hos.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 350px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal5 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.536),
      rgba(0, 0, 0, 0.725)
    ),
    url(../graphics/pic44.jpg);
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 750px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.backvideo {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.legal55 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal6 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/محمود.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.coni {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.pic1 {
  margin-bottom: 10px;
}

.npo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.npo p {
  margin-top: 50px;
  margin-right: 10px;
}

.container-y h3 {
  color: rgb(255 255 255);

  width: 30%;
  padding-right: 10px;
  padding-left: 5px;
}

.container-y p {
  color: white;
}

.age {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  width: 50%;
  height: 500px;
  margin: auto;
  min-width: 700px;
}

.coln1 {
  flex: 1;
}
.coln12 {
  flex: 1;
}

.coln1 h3 {
  color: rgb(105, 7, 7);
  font-size: 33px;
}

.arrowr {
  text-align: center;
}

.row1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

/* .arrows {
  position: absolute;
  top: 60px;
  right: 300px;
} */
/* .arrowl {
  position: absolute;
  top: 50px;
  left: 120px;
} */

.tor {
  right: 90px;
  top: 130px;
  font-size: 22px;
}

.tor1 {
  top: 160px;
  font-size: 22px;
  margin-right: 30px;
}

.tor3 {
  left: 90px;
  top: 150px;
  font-size: 22px;
}

.kr1 {
  position: absolute;
  right: 90px;
  margin-top: 20px;
}

.jk {
  /* margin-right: 100px; */
}

.ni {
  position: absolute;
  top: 365px;
  right: 80px;
}

.ni2 {
  position: absolute;
  top: 365px;
  right: 320px;
}

.ni3 {
  position: absolute;
  top: 355px;
  left: 140px;
}

.kr2 {
  position: absolute;
  right: 310px;
  margin-top: 20px;
}

.kr3 {
  position: absolute;
  left: 85px;
  margin-top: 20px;
}

.textp {
  width: 50%;
  position: absolute;
  height: 70%;
  margin-top: 60px;
}

/* .plan { */
/* } */

.container-images {
  display: flex;
  flex-wrap: wrap;
}

.plan1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  margin: auto;
  margin-top: 30px;
  width: 90%;
}

.ti {
  margin-top: 40px;
}

.os {
  margin-top: 40px;
}

.plan {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: right;
  justify-items: right;
  align-items: right;
  margin: 0 auto;
  object-fit: contain;
}

.plan h3 {
  text-align: center;
  color: rgb(91, 13, 13);
}

.prom {
  display: flex;
}
.prom h4 {
  color: rgb(0, 0, 0);
  margin-top: 20px;
  margin-left: 10px;
}

.cy {
  display: flexbox;
  justify-content: right;
}

.cy p {
  color: white;
  margin-left: 50px;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
}
.cyo {
  display: flexbox;
  justify-content: right;
}

.cyo p {
  color: rgb(10, 10, 10);
  margin-right: 50px;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
  font-weight: 600;
}

.pdf {
  position: absolute;
}
.mor {
  margin-top: 20px;
  width: 50%;
}

.col11 {
  display: flex;
  /* text-align: center;
  justify-content: center; */
  margin-top: 30px;
}

.col11 h4 {
  font-size: 23px;
}
.col11 h3 {
  font-size: 23px;
  margin-right: 20px;
}
.kids1 {
  margin-top: -10px;
  margin-left: 10px;
}

.wth {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 30px;
}
.video1 {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.row1 {
  -webkit-box-flex: 0;
  flex: 1;

  margin: 10px;
}

.textp p {
  font-size: 18px;
  color: #931111;
  font-weight: 550;
}

/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #71010f;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: var(--main-color);
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.pos {
  position: relative;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 115px;
}
/* tags */
.img-rounded {
  border-radius: 12px 12px 0 0;
}
.img-desc-rounded {
  border-radius: 0 0 12px 12px;
  background-color: var(--vlGrey);
  height: 2.5em;
  padding-top: 0.25em;
}

.close:focus,
.close:hover {
  color: #fff;
}
.link-img {
  width: 26px;
}
.modal-content {
  background-color: #fff0 !important;
  background-clip: padding-box !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header {
  border-bottom: 1px solid #e9ecef00 !important;
}
.close {
  text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";
}

.content-left {
  grid-area: content-left;
}
.content-right {
  grid-area: content-right;
}

.scrolldownImg {
  width: 45px;
}
.bold {
  font-weight: bold;
}

.container1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  text-align: center;
  /* align-items: center; */
  width: 50%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  max-width: 700px;
}

.container1 h3 {
  position: absolute;
  color: rgb(105, 7, 7);
  text-align: center;
  margin-top: -70px;
  font-size: 30px;
}
.column1,
.column2,
.column3 {
  flex: 1;
  width: 20%;
}

.column1 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
}
.column2 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 75px;
}
.column3 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 130px;
}
.km {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 200px;
}

.nine {
  background-color: rgb(105, 7, 7);
  width: 110px;
  height: 30px;
  text-align: center;
  margin-top: 0;
}

.one {
  background-color: rgb(111, 94, 94);
  width: 130px;
  height: 40px;
}

.four {
  background-color: rgb(6, 6, 6);
  width: 200px;
  height: 50px;
  margin-top: 15px;
}

.containers {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: 300px;
  max-width: 700px;
}
.conts {
  margin-bottom: 30px;
  margin-top: 70px;
}
.conts h3 {
  color: rgb(105, 7, 7);
  text-align: center;
  font-size: 33px;
}

.colm1 {
  flex: 1;
}

.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.r1 {
  flex: 1;
  text-align: center;
  margin: 10px;
}

.r1 p {
  font-size: 23px;
  text-align: center;
  color: rgb(246, 246, 246);
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 9px;
}

.column1 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  right: 40px;
}

.column2 h4 {
  position: absolute;
  color: rgb(0, 0, 0);
  bottom: 65px;
  right: 320px;
}

.column3 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  left: 130px;
}

.track {
  display: flex;
  margin: auto;
}

.containers2 {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
  max-width: 700px;
}

.co1 {
  flex: 1;
  padding: 30px;
}

.contain {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
}

.background-overlay:before {
  background-color: #000000b8;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}

.bk-text-black {
  background-color: black;
  display: inline-block;
  padding: 4px 6px 1px 10px;
}

.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.029),
    rgba(0, 0, 0, 0.093)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}

.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c46,
    #1716165b,
    #06060672,
    #1514142f,
    #1a1a1a42
  );
}
.lead {
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: justify;
}

/* ==================== Media Query ==================== */

@media (max-width: 458px) {
  .col11 h4 {
    text-align: center;
  }
  .contain {
    flex-direction: column;
  }

  .ti {
    display: none;
  }

  .co1 {
    padding: 10px;
  }

  .ui {
    margin-top: 10px;
  }

  .conts {
    margin-bottom: 20px;
  }
}

@media (max-width: 600px) {
  .kids1 {
    display: none;
  }
  .col11 {
    justify-content: center;
  }

  .mor {
    margin: 0 auto;
    align-items: center;
  }
  .plan {
  }
}

@media (max-width: 800px) {
  .containers2 {
    flex-direction: column;
    height: auto;
    margin: 0 auto;
  }
  .arrowso {
    display: none;
  }

  .conts h3 {
    font-size: 25px;
  }
}

@media (max-width: 703px) {
  .info1 {
    width: 100%;
    display: none;
  }

  .im {
    width: 100%;
  }

  .ol {
    width: 100%;
  }
  .age {
    min-width: none;
  }

  .jk {
    width: 70%;
    margin: 0 auto;
  }
  .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  }
}

@media (max-width: 851px) {
  .legal {
    height: 100%;
  }
}

@media (max-width: 888px) {
  .textp p {
    font-size: 15px;
  }
}
@media (max-width: 983px) {
  .prison {
    width: 80%;
  }

  .dis {
    width: 100%;
  }
  .kids33 {
    width: 270px;
  }

  .kd1 {
    width: 100px;
  }
  .kd7 {
    width: 50px;
  }
  /* .plan1 {
    width: 100%;
  } */

  /* .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  } */
}

@media (max-width: 961px) {
  .col11 h4 {
    font-size: medium;
  }
  .col11 h3 {
    font-size: medium;
    margin-right: medium;
  }
}

@media (max-width: 1969px) {
  #mob {
    min-height: 100vh !important;
  }
}

@media (max-width: 1055px) {
  .container-images {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .row1 {
    width: auto;
  }

  .pic22 {
    width: 100%;
  }
}

@media (max-width: 1204px) {
  .legal3 {
    height: 100%;
    font-size: 17px;
  }

  .legal3 h3 {
    background-color: rgba(83, 9, 9, 0);
    width: 100%;
    font-size: 25px;
    color: rgb(240, 238, 238);
    font-weight: bolder;
  }
}

@media (max-width: 1206px) {
  .container-paper {
    width: 100%;
  }

  .container1 {
    flex-direction: column;
  }
}
@media (max-width: 1210px) {
  .text-bottom h1 {
    font-size: 30px;
    width: 100%;
  }
}

@media (max-width: 1249px) {
  .paperimage {
    height: 700px;
    width: auto;
  }
}

@media (max-width: 511px) {
  .legal,
  .legal2,
  .legal3,
  .legal5,
  .legal6 {
    background-attachment: unset;
  }
  #desktop {
    display: none;
  }
  #mobile {
    display: block;
  }
  .legal2 {
    height: 100vh;
  }
  .para4 {
    font-size: medium;
  }
  h3 {
    font-size: 27px;
  }
  .plan1 {
    width: 100%;
  }
}
